api_platform:     
    title: 'API - La Caf à votre écoute'
    version: '2.0.0'   
    enable_docs: false
    enable_entrypoint: false
    # formats:
    #     json: ['application/json']
    #     jsonld: ['application/ld+json']
    #     html: ['text/html']
    #     multipart: ['multipart/form-data']
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    defaults:
        pagination_enabled: false
    swagger:
        versions: [3]
        api_keys:
            apiKey:
                name: Authorization
                type: header

when@dev:
    api_platform:
        enable_docs: true
        enable_entrypoint: true

when@prod:
    api_platform:
        enable_docs: false
        enable_entrypoint: false